Docker Community Forums

Share and learn in the Docker community.

How to run docker agent for v1.9 on BYON


(Siddharthlatest) #1

Starting this week, dockercloud is pushing for upgrading docker v1.11 and defaults to that when adding new nodes. The new version is causing functionality breaks in ethwe interface discovery and auto-restart process.

How can I use the older dockeragent (which uses docker v1.9 and weave 1.4)?